<?xml version="1.0"?>
<project name="${project.name}">
    <skin>
        <groupId>io.github.olamy.maven.skins</groupId>
        <artifactId>reflow-maven-skin</artifactId>
        <version>2.0.0</version>
    </skin>
    <bannerLeft>
        <name>${project.name}</name>
    </bannerLeft>
    <body>
        <head>
             <![CDATA[<meta name="robots" content="noindex, nofollow"/>]]>
        </head>
        <menu name="Project">
            <item name="Home" href="index.html"/>
        </menu>
        <menu ref="reports"/>
    </body>
    <custom>
        <reflowSkin>
            <theme>bootswatch-spacelab</theme>
            <protocolRelativeURLs>true</protocolRelativeURLs>
            <brand>
                <name>${project.name}</name>
                <href>${project.url}</href>
            </brand>
            <titleTemplate>%2$s | %1$s</titleTemplate>
        </reflowSkin>
    </custom>
</project>